header .logo{
	max-width: 100%;
}

.orange-btn,
.grn-btn{
	font-size: 22px;
}

.banner-container .banner-content h1{
	width: 88%;
}

.form-container .form-content-box{
	width: 95%;
}

.form-box{
	padding: 20px;
}

.form-container .form-content-box .about-box{
	padding: 25px 20px;
}

.form-container p.para1{
	font-size: 22px;
}

.cnt-box{
	width: 90%;
}

.thanku-container .thanku-box{
	width: 70%;
}